import { jsx } from "react/jsx-runtime";
import { TokenAZIT as TokenAZIT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAZIT = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "AZIT", "data-name": "TokenAZIT", ...props, children: /* @__PURE__ */ jsx(TokenAZIT$1, { variant }) });
  }
);
TokenAZIT.displayName = "TokenAZIT";
Object.assign(TokenAZIT, { isGdsIcon: true });
export {
  TokenAZIT
};
